@font-face {
	font-family: 'Manrope_bold';
	src: url('../fonts/Manrope-Bold.eot');
	src: url('../fonts/Manrope-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Bold.woff2') format('woff2'),
		url('../fonts/Manrope-Bold.woff') format('woff'),
		url('../fonts/Manrope-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Manrope_light';
	src: url('../fonts/Manrope-Light.eot');
	src: url('../fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Light.woff2') format('woff2'),
		url('../fonts/Manrope-Light.woff') format('woff'),
		url('../fonts/Manrope-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Manrope_medium';
	src: url('../fonts/Manrope-Medium.eot');
	src: url('../fonts/Manrope-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Medium.woff2') format('woff2'),
		url('../fonts/Manrope-Medium.woff') format('woff'),
		url('../fonts/Manrope-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'Manrope_regular';
	src: url('../fonts/Manrope-Regular.eot');
	src: url('../fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Regular.woff2') format('woff2'),
		url('../fonts/Manrope-Regular.woff') format('woff'),
		url('../fonts/Manrope-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Manrope_semibold';
	src: url('../fonts/Manrope-Semibold.eot');
	src: url('../fonts/Manrope-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Semibold.woff2') format('woff2'),
		url('../fonts/Manrope-Semibold.woff') format('woff'),
		url('../fonts/Manrope-Semibold.ttf') format('truetype');
}

@font-face {
	font-family: 'Manrope_thin';
	src: url('../fonts/Manrope-Thin.eot');
	src: url('../fonts/Manrope-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Thin.woff2') format('woff2'),
		url('../fonts/Manrope-Thin.woff') format('woff'),
		url('../fonts/Manrope-Thin.ttf') format('truetype');
}

/*-------------Шрифты-----------*/

.manrope-bold {
	font-family: 'Manrope_bold';
}

.manrope-light {
	font-family: 'Manrope_light';
}

.manrope-medium {
	font-family: 'Manrope_medium';
}

.manrope-regular {
	font-family: 'Manrope_regular';
}

.manrope-semibold {
	font-family: 'Manrope_semibold';
}

.manrope-thin {
	font-family: 'Manrope_thin';
}

/*---------------General---------------------*/

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1440px;
    }
}

html, body {
	height: 100%;
	margin: 0;
	font-family: 'Manrope_medium';
	font-size: 16px;
} 

.text-light {
	color: white;
}

.text-success {
	color: #5BAC3F !important;
}

.btn-success {
	background-color: #5BAC3F !important;
	border: none;
	width: 100%;
	border-radius: 0;
	font-size: 22px;
} 

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

/*----------------HEADER---------------------*/

header {
	padding-top: 20px;
	padding-bottom: 40px;
}

.header-green {
	background-color:#2DA706;
	padding-top: 20px;
	padding-bottom: 40px;
}

.header-white {
	background: #fff;
}

.nav {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.header-green .nav-link {
	list-style: none;
	text-decoration: none;
	color: white;
	margin-right: 20px;
	align-self: center;
}

.header-white .nav-link {
	list-style: none;
	text-decoration: none;
	color: #4CA33C;
	margin-right: 20px;
	align-self: center;
}

.header-green .nav-item a.sel,
.header-green .nav-item a:hover,
.header-green .nav-item a:active,
.header-green .nav-item a:focus{	
	text-decoration: underline;
	text-underline-offset: 5px;
	color: #fff;
}

.header-white .nav-item a.sel,
.header-white .nav-item a:hover,
.header-white .nav-item a:active,
.header-white .nav-item a:focus{
	text-decoration: underline;
	text-underline-offset: 5px;
	color: #4CA33C;
}

.menu1 .nav-link {
	font-size: 18px;
}

.menu2 .nav-link {
	font-size: 15px;
}

@media (max-width: 991px) {
	.nav {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-bottom: 10px;
	}

	.logo-white img,
	.logo-green img {
		width: 80%;
		margin-left: 50px;
	}

	.menu1 .nav-link {
		font-size: 20px;
	}

	.menu2 .nav-link {
		font-size: 16px;
	}
}

/*----------------BANNER---------------------*/

.box {
  display: flex;
  flex-flow: column;
  height: 100%;
 
}

.box .strunc_row {
  /*border: 1px dotted grey;*/
}

.box .strunc_row.header {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.box .strunc_row.content {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto; 
  padding-right: 45px;  
}

.box .strunc_row.footer {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: 40px;
}

.banner {
	background-color:#2DA706;
	position: relative;
	
	background: url("/img/img6.png") no-repeat, radial-gradient(circle, rgba(97, 192, 25, 1) 14%, rgba(45, 167, 6, 1) 40%);
    background-size: 100vw 100vh;
	background-position: 0 5%;
}

.banner .txt {
	position: absolute;
	font-size: 48px;
	line-height: 1.2;
	color: #fff;
	text-transform: uppercase;
}	

.banner .pic {
	text-align: left;
	/*background: rgb(97, 192, 25);
    background: url("/img/img6.png"), radial-gradient(circle, rgba(97, 192, 25, 1) 14%, rgba(45, 167, 6, 1) 55%);
    background-size: 100vw 100 vh;
	background-position: 0 28%;*/
}

.banner .pic img {
	width:85%;
}

@media (max-width: 991px) {
	.banner .txt {
		position: relative;
		font-size: 24px;
	}
		
}	

@media (min-width: 992px) and (max-width:1399px) {
	.banner .txt {
		position: relative;
		font-size: 34px;
	}
   	
}	

@media (max-width: 1399px) {
	.banner .pic {
		text-align: center;
	}	
	
}	

/*---------------Footer-------------------------*/

footer {
	margin-top: 50px;
	font-size: 18px;
}

footer h2 {
	margin-bottom: 35px;
}

footer h4 {
	margin-bottom: 0;
}

.form {
	margin-left: 150px;
	width: 30%;
}

.form p {
	line-height: 24px;
}

.form-control {
	background: transparent;
	border: none;
	border-bottom: 1px solid #CCCCCC;
	border-radius: 0;
}

.form-group p {
	font-size: 14px;
}

.form-group label {
	font-size: 20px;
}

.footer-link {
	text-decoration: none;
	list-style: none;
	color: black;
	font-size: 22px;
}

.footer-link:hover,
.footer-link:active,
.footer-link:focus {
	color: #5BAC3F;
}

.footer2 {
	margin-top: 120px;
}

.footer-green{
	
	margin-top: 25rem;
}

/*---------------Footer Media-------------------*/

@media (max-width: 1099.98px) {
	.form {
		margin-left: 0;
		width: 50%;
	}
}

@media (max-width: 767px) {
	.form {
		margin-top: 30px;
		width: 80%;
	}
}

*---------------Pages--------------------------*/

/*--------Home--------*/

section {
	font-size: 22px;
}

.home h2 {
	color: #3E9A39;
	margin-bottom: 40px;
}

.home p {
	font-size:18px;
}

.block1 {
	/* border-right: 1px solid; */
	padding-right: 20px;
}

.block2 {
	border-left: 2px solid #3E9A39;
	margin-left: -1px;
	padding-left: 20px;
}

.block2 .list-body {
	list-style-position: inside;
}

.block2 .list-body li {
	margin-bottom: 10px;
	color: #3E9A39;
	font-size: 14px;
}

.list-body li span {
	font-size: 14px;
	color: black;
}

.home2 {
	background:url("/img/img61.png") no-repeat, radial-gradient(circle, rgba(97, 192, 25, 1) 14%, rgba(45, 167, 6, 1) 55%);	
	background-size: 100vw 100vh;
	background-position: center center;
	/*background-size: cover;*/
	/*background: rgb(97, 192, 25);*/
    /*background: radial-gradient(circle, rgba(97, 192, 25, 1) 14%, rgba(45, 167, 6, 1) 55%);*/
	/*background-size: contain;*/
    /*background-color: #419C3A;*/
}

/*.home2 div.container {
	background: url("/img/img61.png") no-repeat center center;
}*/	

.home2 .body-text,
.home2 .body-images {
	padding-top: 80px;
	padding-bottom: 70px;
}

.home2 .body-text h2 {
	margin-bottom: 40px;
	width: 80%;
}

.list-body-home {
	margin-bottom: 20px;
}

.list {
	font-size: 20px;
}

.list span {
	font-size: 26px;
}

.body-images .img-right {
	margin-top: 20px;
	width: 70%;
}

/*---------------Home Media----------------*/


@media (max-width: 991px) {

	.home2 .body-images {
		padding-top: 0;
		padding-bottom: 30px;
	}

	.home2 .body-text {
		padding-top: 30px;
		padding-bottom: 10px;
	}

	.body-images .img-right {
		width: 40%;
	}
}

@media (max-width: 575px) {
	.body-photos img {
		margin-bottom: 30px;
	}
}

/*----------------Services---------------*/

.services {
	background: url('../img/bg_white.png') no-repeat left bottom;
	background-size: 100vw 100vh;
	/*background-size: cover;*/
	/*background-size: contain;*/
	font-size: 18px;
	/*margin-top: 70px;*/
}

.services h1 {
	margin-bottom: 60px;
}

.services .body-text {
	margin-bottom: 50px;
	border-left: 3px solid #3E9A39;
	margin-left: -1px;
	padding-left: 20px;
}

.services .img-right {
	float: right;
	margin-left: 30px;
}

/*-------------Services Media---------------*/
	
@media (max-width: 576px) {
	.services{
		font-size: 20px;
	}
}

/*----------------Product----------------*/

.product {
	background: url('../img/bg_white.png') no-repeat left bottom;
	background-size: 100vw 100vh;
	/* background-size: cover; */
	/* background-size: contain; */
	/*margin-top: 110px;*/
}

.product h1 {
	margin-bottom: 30px;
}

.product ul {
	list-style: none;
}

.product a {
	text-decoration: none;
	color: black;
}

.p-tabs {
	display: flex;
	flex-direction: column;
	padding-left: 0;
}

.p-tabs li a {
	display: block;
	position: relative;
	padding: 3px 5px;
	margin-bottom: 10px;
	border-left: 2px solid #3E9A39;
	/*font-size: 24px;*/
}

.p-tabs li.active a,
.p-tabs li a:hover {
	color: #3E9A39;
}

.product .p-tabs .sel {
	color: #5BAC3F;
}

.h3 {
  display: flex;
  justify-content: start; /* horizontal */
  align-items: center; /* vertical */
}

.h3:after {
  content: '';
  width: 100%;
  height: 10px; /* square height - match widths below */
  margin: 0 10px; /* space against text */
  background: linear-gradient( 
    0deg, 
    #fff 0%, #fff 40%, /* top */
    #3E9A39 40%, #5BAC3F 60%, /* middle - 20% of 10px is 2px */
    #fff 60%, #fff 100% /* bottom */
  );
}

.h3:after {
  border-right: 10px solid #5BAC3F; /* square width - match height above */
}

/*----------------Mission--------------------*/

.mission {
	background-color:#2DA706;
	position: relative;
	
	background: url('../img/img20.png') no-repeat, url('../img/img6.png') no-repeat, radial-gradient(circle, rgba(97, 192, 25, 1) 10%, rgba(45, 167, 6, 1) 35%);
	background-size: 30%, 100vw 100vh;
	background-position: 100% 45%, 0 28%;
	
}

.txt2 {
	/*margin-top: 50px;*/
	line-height: 1.2;
	color: #fff;
	font-size: 18px;
}

 h2,
 p {
	margin-bottom: 40px;
}	

.mission-body {
    text-align: left;
	padding-bottom: 10rem;
    /*background: url("/img/img21.png") no-repeat, radial-gradient(circle, rgba(97, 192, 25, 1) 14%, rgba(45, 167, 6, 1) 55%);
    background-position: 0 15%;
	background-size: cover;
	background-size: 100vw 100vh;*/
	
}

/*---------------Mission media----------------*/

@media (max-width: 1399px) {
	.footer-mission {
	
	margin-top: 32rem;
}
		
}	

@media (min-width: 992px) and (max-width:1399px) {
	
   	.footer-mission {
	
	margin-top: 35rem;
}

}	

@media (max-width: 991px) {
	.footer-mission {
	
	margin-top: 50rem;
}
	
}

@media (max-width: 767px) {
	.footer-mission {
	
	margin-top: 57rem;
}
	
}	

@media (max-width:468px) {
	
	.txt2 {
		font-size: 18px;
	}
}


/*-----------------Contacts------------------*/

.contact {
	background: url('../img/bg_white.png') no-repeat left bottom;
	background-size: 100vw 100vh;
	/* background-size: cover; */
	/* background-size: contain; */
}

.contact .row {
	margin-right: 0;
	margin-left: 0;
}

.contact h2 {
	margin-bottom: 35px;
}

.contact h4 {
	margin-bottom: 40px;
}

/*----------Podhod v rabote------------*/

.podhod-v-rabote {
	background: url('../img/bg_white.png') no-repeat left bottom;
	background-size: 100vw 100vh;
	/* background-size: cover; */
	/* background-size: contain; */
    font-size: 20px;
}

.body-text-header {
	margin-left: 120px;
}

.body-text-header h2,
.body-text-header p {
	margin-bottom: 40px;
}

.body-text-header h2 {
	width: 60%;
}

.body-text-header p {
	width: 90%;
}

.podhod-v-rabote .body-text h3,
.body-text p {
	margin-bottom: 30px;
}

.body-images {
	display:flex;
	justify-content:center;
	align-items:center;
}

.body-images img {
	display:block;
	width:100px;
}

/*---------------Podhod v rabote media------------*/

@media (max-width: 1400px) {
	.body-text-header {
		margin-left: 95px;
	}
}

@media (max-width: 1200px) {
	.body-text-header {
		margin-left: 80px;
	}
}

@media (max-width: 991px) {
	.body-text-header {
		margin-left: 0;
	}

	.body-images {
		padding-top: 10px;
		padding-bottom: 20px;
	}
}

/*---------------------Work-scheme-------------*/

.work-scheme {
	background-color: #2DA706;
	position: relative;
	
	background: url('../img/img6.png') no-repeat, radial-gradient(circle, rgba(97, 192, 25, 1) 10%, rgba(45, 167, 6, 1) 35%);
	background-size: 100vw 100vh;
	/*background-position: left bottom;*/
	background-position: 0 28%;
	/*background-size: cover;*/
	/*padding-bottom: 10rem;*/
}

.scheme-body {
	text-align: left;
	
}

.scheme-body h1 {
	margin: 15px 0;
}

.tabpanel {
	margin-top: 10px;
}

.tab-container {
	max-width: 1000px;
	padding-top: 20px;
}

.tabs {
	display: flex;
	flex-direction: column;
	padding-left: 0;
}

.tabs .list {
	margin-bottom: 30px;
}

.tabs .list.active .list-link,
.tabs .list .list-link:hover {
	color: white;
}

.tabs .list-link {
	display: flex;
	flex-direction: row;
	border-left: none;
	color: white;
	padding: 15px 0;
}

.tabs .list span {
	font-size: 24px;
	padding-left: 20px;
}

.tabs-content {
	padding: 0;
	padding-left: 30px;
    position: relative;
	z-index: 2;
	font-size: 20px;
}

.tabs-panel {
	display: none;
}

.tabs-panel.active {
	display: block;
}

.tabs-panel p {
	margin-bottom: 30px;
}

.tabs-panel h3 {
	padding-bottom: 15px;
}

/*------------Creation-of-cosmetics-------------*/

.creation-of-cosmetics {
	background: url('../img/bg_white.png') no-repeat left bottom;
	background-size: 100vw 100vh;
}

.creation-of-cosmetics .cr-img1 {
	width:320px;
	margin: 22px auto 0 auto;
}

/*--------Creation-of-cosmetics media--------------*/

@media (max-width: 1200px) {
	/*.cosmetics-body {
		font-size: 1.2em;
	}*/
	
	.cosmetics-body .body-images {
		padding-top: 170px;
	}
}

@media (max-width: 991px) {
	
	.cosmetics-body {
		grid-template-columns: 50%;
		/*font-size: 20px;*/
	}

	.cosmetics-body .body-images {
		display: none;
	}

	.body-images2 {
		display: block;
		margin-bottom: 30px;
	}
}

@media (max-width: 576px) {
	
	.cosmetics-body {
		font-size: 17px;
	}
}